/* CSS Document */
.hide{display:none}
.productSearch{width:225px;/*height:300px;*/z-index:50000; border:1px solid #bebebe; padding:10px; text-align:left; color:#222; text-align:left; position:absolute; background-color:#f0f0f0; overflow: hidden; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; overflow-y: scroll; height: 200px; }

.productSearch-txt {padding:7px 0;}
.productSearch a {color:#000; font-size: 12px; width:220px;}
.productSearch a:hover {color:#E44239;}